*,
*::before,
*::after {
	box-sizing: border-box;
}

:root {
	--theme-color-background-normal: ghostwhite;
	--theme-color-text-normal: #000000;
	--theme-color-hyperlink-normal: #003C8A;
	--theme-color-hyperlink-selected: #620F99;
}

body {
    display: grid;
    place-items: center center;
    background-color: var(--theme-color-background-normal);
    color: var(--theme-color-text-normal);
    font-family: "Crimson Pro", serif;
    padding: 10px;
}

.primary-navigation-list {
	font-family: "Crimson Pro", serif;
	font-weight: normal;
	list-style-type: none;
	list-style-position: inside;
	display: flex;
	flex-direction: row;
	justify-content: center;
	gap: 10px;
	padding: 5px;
	width: 100%;
}

h1,
h3 {
	font-family: "Germania One", Impact, sans-serif;
	font-weight: normal;
}

h2,
h4,
h5,
h6 {
	font-family: "Crimson Pro", serif;
	font-weight: 900;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	text-align: center;
	font-variant-caps: small-caps;
}

p {
	font-family: "Crimson Pro", serif;
	text-align: center;
}

footer {
	display: flex;
	flex-direction: row;
	justify-content: center;
	gap: 10px;
	padding: 5px;
	width: 100%;
}

footer p {
	text-align: center;
	font-weight: 600;
}

a,
a:link,
a:visited {
	color: var(--theme-color-hyperlink-normal);
}

a:hover,
a:focus,
a:active {
	color: var(--theme-color-hyperlink-selected);
}

hr {
	color: var(--theme-color-text-normal);
	border: 3px solid var(--theme-color-text-normal);
	width: 100%;
}

code,
pre {
	font-family: "Courier Prime", monospace;
	font-variant-caps: normal;
}

.rd-paragraph {
	text-align: left;
}

.rd-img {
	width: 100%;
}